BizKitHub
DocsAPI ReferenceLog/bff/log/group-assign
postLogAdmin BFF

/bff/log/group-assign

Assigns the log groups of the given events to a contact of the organisation, or unassigns them (null).

LogpostBffLogGroup-assign

Parameters

JSON body

Request body

application/json
idsstring[]Required

External id of any event in the target group.

contactIdnumber | nullRequired
One of 2:
Variant 1
number

Internal contact id of the assignee.

Variant 2
null

Response schema

1 status code documented

200Success
changednumberRequired

Response example

application/json
{
  "changed": 0
}

Request example

POST /bff/log/group-assign

post
curl -X POST "https://api.bizkithub.com/bff/log/group-assign" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "ids": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key